CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.91, Copyright 1995-2014 Opera Software ASA. Alle rechten voorbehouden.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Alle rechten voorbehouden.";
